---
name: Gricelda Gonzalez Quinones
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/general-ledger-accounting/">General
  Ledger Accountant</a>
reports_to: yelena.sokolov
picture: GriceldaGonzalez.jpg
twitter:
gitlab: gggonzalez
departments:
- Accounting
- Gente TMRG
expertise: "<li> Gente TMRG </li>"
story: Prior to Gitlab Gris was working as a GL accountant supervisor for 3 years
  on Technicolor French Media company. Gris loves having time with her family and
  dog. Loves cooking and traveling to take pictures of all amazing places around the
  world!! Joined in 2020
job_title: Manager, General Ledger Accounting
division: Finance
public: true

